 .logo{
 	 background: none repeat scroll 0 0 #ffffff;
    border-radius: 5px 5px 0 0;
    margin: -18px 0 0;
    padding: 6px 0 0 13px;
    position: absolute;
    width: 206px;
   }

.header_out {
    /*background-image: url("images/header_bg1.png");*/
    background-position: center top;
    background-repeat: repeat;
    border-top: 1px solid #343434;
    width: 100%;
    padding: 25px 0 20px;
    background: #ffffff;
    /*margin-top: -28px;*/
  }
 
.wrapper_shadow {
    background: url("images/pic5.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.wrapper {
    background-color: #fff;
    box-shadow: 0 0 5px #888;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 13px;
    width: 1000px;

}
.shadow_outter {
    background: url("images/shadow1.png") no-repeat scroll left top #fff;
    margin-bottom: 8px;
}

.main_outter {
    overflow: hidden;
    padding: 0 20px;
    width: 960px;
}
.contant_part {
    overflow: hidden;
}
.outter {
    overflow: hidden;
}
.contant_left_psychologists {
    float: left;
    padding-left: 8px;
    padding-right: 34px;
    padding-top: 20px;
    width: 100%;
}

.cont_left_header {
    border-bottom: 1px solid #d1d1d1;
    color: #444444;
    font-family: "Jura-Regular";
    font-size: 21px;
    margin-bottom: 12px;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.left_text {
    color: #5e5e5e;
    font-family: sans-serif;
    font-size: 13px;
    line-height: 22px;
}
.psychologists_outer {
    margin-bottom: 10px;
    overflow: hidden;
    margin-top: -29px;
}

.btm_shadow {
    height: 8px;
    margin: 0 auto;
    width: 980px;
}

img {
    border: medium none;
}

.footer {
    background-color: #0099e5;
    color: #fff;
    float: left;
    font-family: sans-serif;
    font-size: 13px;
    line-height: 37px;
    margin-top: 17px;
    text-align: center;
    width: 960px;
}
div.wpcf7-mail-sent-ok {
	 width: 36%;
	 }
div.wpcf7-response-output {
	width:47%;
}
.tag{
	text-align: center;
}
.headerinner{
	position: relative;
}
.tag{
	left: 47%;
	top: 50%;
	width: 50%;
	height: auto;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	position: absolute;
	color: #894c9d;
    font-size: 21px;
    font-family: 'open_sanssemibold_italic';
}
.page_heading b{
	color: #894c9d;
}
@media (max-width: 767px) {
	.haeader_contact{
		margin-top: 14px;
	}
	
.tag {
    color: #8480b3;
    font-size: 14px;
    height: auto;
    left: 0;
    padding: 10px 0 0;
    position: relative;
    top: 0;
    transform: none;
    width: 100%;
}
.logo{
	width: 100%;
	 position: relative;
    text-align: center;
}
.logo img {
    width: 88px;
}
}

ul.fon {
  font-size: 15px;
  padding-top: 18px;
  padding-bottom: 36px;